{% extends '::base_admin.html.twig' %}
{% block body %}
<div class="content">
  <div class="content-fluid">
    <div class="row">
      <div class="col-md-12">
        <div class="card">
          <div class="header">
            <h4 class="title">Activites</h4>
          </div>
          <div class="content table-responsive table-full-width">
            <table class="table table-striped">
              <thead>
                <tr>
                  <th>ID</th>
                  <th>Alerte</th>
                  <th>Auteur</th>
                  <th>Libelle</th>
                  <th>Date</th>
                  <th>Adresse</th>
                  <th>Description</th>
                  <th>Action</th>
                </tr>
              </thead>
              <tbody>
                {% for a in activites %}
                <tr>
                  <td>{{loop.index}}</td>
                  <td>{% if a.zoneInsalubre.photo %}<img src="{{asset(a.zoneInsalubre.photo.webPath)}}" style="width: 50px"/>{% endif %}</td>
                  <td>{{a.particulier.nom}} {{a.particulier.prenom}}</td>
                  <td> {{a.libelle}}</td>
                  <td>{{a.date|date('d-m-Y')}} a {{a.heure|date('H:i:s')}}</td>
                  <td>{{a.adressePhysique}}</td>
                  <td>{{a.description}}</td>
                  <td>-</td>
                </tr>
                {% endfor %}
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock %}
